/home/shadow8t4/Documents/CSCE441/L08/build/CMakeFiles/install/strip.dir
/home/shadow8t4/Documents/CSCE441/L08/build/CMakeFiles/install/local.dir
/home/shadow8t4/Documents/CSCE441/L08/build/CMakeFiles/edit_cache.dir
/home/shadow8t4/Documents/CSCE441/L08/build/CMakeFiles/L08.dir
/home/shadow8t4/Documents/CSCE441/L08/build/CMakeFiles/rebuild_cache.dir
/home/shadow8t4/Documents/CSCE441/L08/build/CMakeFiles/install.dir
/home/shadow8t4/Documents/CSCE441/L08/build/CMakeFiles/list_install_components.dir
/home/shadow8t4/Documents/CSCE441/libraries/glfw-3.2.1/debug/CMakeFiles/install/strip.dir
/home/shadow8t4/Documents/CSCE441/libraries/glfw-3.2.1/debug/CMakeFiles/install/local.dir
/home/shadow8t4/Documents/CSCE441/libraries/glfw-3.2.1/debug/CMakeFiles/uninstall.dir
/home/shadow8t4/Documents/CSCE441/libraries/glfw-3.2.1/debug/CMakeFiles/edit_cache.dir
/home/shadow8t4/Documents/CSCE441/libraries/glfw-3.2.1/debug/CMakeFiles/rebuild_cache.dir
/home/shadow8t4/Documents/CSCE441/libraries/glfw-3.2.1/debug/CMakeFiles/install.dir
/home/shadow8t4/Documents/CSCE441/libraries/glfw-3.2.1/debug/CMakeFiles/list_install_components.dir
/home/shadow8t4/Documents/CSCE441/libraries/glfw-3.2.1/debug/src/CMakeFiles/install/strip.dir
/home/shadow8t4/Documents/CSCE441/libraries/glfw-3.2.1/debug/src/CMakeFiles/install/local.dir
/home/shadow8t4/Documents/CSCE441/libraries/glfw-3.2.1/debug/src/CMakeFiles/glfw.dir
/home/shadow8t4/Documents/CSCE441/libraries/glfw-3.2.1/debug/src/CMakeFiles/edit_cache.dir
/home/shadow8t4/Documents/CSCE441/libraries/glfw-3.2.1/debug/src/CMakeFiles/rebuild_cache.dir
/home/shadow8t4/Documents/CSCE441/libraries/glfw-3.2.1/debug/src/CMakeFiles/install.dir
/home/shadow8t4/Documents/CSCE441/libraries/glfw-3.2.1/debug/src/CMakeFiles/list_install_components.dir
